Commit d9156a31 authored by Cosimo Cecchi's avatar Cosimo Cecchi Committed by Cosimo Cecchi

Remove reference to the need of a GNOME 2.4 environment to build Nautilus.

2008-06-29  Cosimo Cecchi  <cosimoc@gnome.org>

	* README: Remove reference to the need of a GNOME 2.4 environment
	to build Nautilus.

svn path=/trunk/; revision=14308
parent 371e6800
2008-06-29 Cosimo Cecchi <cosimoc@gnome.org>
* README: Remove reference to the need of a GNOME 2.4 environment
to build Nautilus.
2008-06-29 Cosimo Cecchi <cosimoc@gnome.org>
* cut-n-paste-code/README: Update outdated information
......
......@@ -4,7 +4,7 @@ Installation
============
See the 'INSTALL' file for installation instructions. You will need a
complete GNOME 2.4 development environment to build nautilus.
complete and up-to-date GNOME development environment to build nautilus.
Hacking on Nautilus
===================
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment